@font-face {
	font-family: 'Open Sans Condensed';
	src: url('OpenSans-CondBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans Condensed Light';
	src: url('OpenSans-CondLight.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans Condensed Bold';
	src: url('OpenSans-CondBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans Light';
	src: url('OpenSans-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans Regular';
	src: url('OpenSans-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans Bold';
	src: url('OpenSans-Bold.ttf') format('truetype');
}